Bug 980332 - Import interface to process imports also constructors.
Import interface to process imports also constructors.
Status: CLOSED CURRENTRELEASE
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Eclipse Tooling (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity high
: DR6
: 6.0.0
Assigned To: Robert (Bob) Brodt
Marek Baluch
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-02 01:57 EDT by Marek Baluch
Modified: 2014-08-06 16:11 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-06 16:11:41 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Eclipse Project 412065 None None None Never

  None (edit)
Description Marek Baluch 2013-07-02 01:57:06 EDT
See linked issue.
Comment 2 Marek Baluch 2013-09-08 02:40:26 EDT
Verified in: BPMN2 Editor	0.2.6.201307021419

Note You need to log in before you can comment on or make changes to this bug.